+++
weight = 20
title = "Community Center"
link_text = "Community-Center"
# align = "left" # will force all elements to be aligned to left, default is centered
# hidden = true ## uncomment to disable/hide this section/file
# navbar = false ## uncomment to have a section that doesn't have a corresponding link the the navbar
+++

{{< image filename="community-center.jpg" maxwidth="" wpad="" title="" caption="Community Center" link="https://gpccaor.org" style="" >}}

The GPCCA owns and maintains the former Methodist Church as a Community Center.  Residents and others are encouraged to make use of the building for meetings and events.

We recently added internet access to the Community Center which is available to the public when using the building.  We also put in about $1,000 of upgrades to the audio/visual (A/V) system which already had a large projector and giant screen.  With training or assistance you can stream any content off the internet including movies from your phone, laptop, or our computer, use bluetooth/wifi for audio playback (e.g. spotify), play a DVD movie or CD audio, and use the wireless microphones.  All audio is patched through the speakers at the front.

In a break from the past, greater Prairie City residents who would like to use the Community Center for their event or meeting can do so without a fee.  Instead we have developed "suggested donation for use" guidelines.  

If you are not a greater Prairie City resident and want to have an event or meeting, we have some very reasonable rental rates.

In an ideal world the GPCCA would be able to cover the cost of insurance, upkeep, utilities, equipment and improvements without donations, but the truth is we need at least some income to cover these beyond what grants can.  Event insurance which covers your event or meeting costs the association $1,400 per year alone.  So if you use YOUR Community Center we hope you will take good care of it, leave it like you found it, and make a donation for use.

## Use Donation or Fee    
### Greater Prairie City Residents only   

* Your event/meeting is open to the public and no fee is charged (e.g. open to anyone free movie night).  Suggested Donation: $10 part day (morning, afternoon or evening), $20 all day.
* Your event/meeting is open to the public and a fee or donation is collected (e.g. open to anyone knitting class for $10 each).  Suggested Donation: $10 part day (morning, afternoon, or evening) plus 20% of revenue; $20 all day plus 20% of revenue.
* Private Event  (e.g. birthday party) Suggested Donation: $30 part day (morning, afternoon or evening); $60 all day; or if a wedding $180 for three days (extra two days for setup and cleanup).

### Non-Residents    

Rental fee is required.  (Double those amounts for residents).  Weddings require 3 day rental ($360). 


{{< image filename="community-center-inside.jpg" maxwidth="" wpad="" title="" caption="Inside the Community Center" link="https://gpccaor.org" style="" >}}



